[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/LanguageSupport
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop Language Support Interface
Name[ca]=Interfície del suport de llenguatges per a TDevelop
Name[da]=TDevelop grænseflade for sprogunderstøttelse
Name[de]=Schnittstelle für Sprachunterstützung (TDevelop)
Name[el]=Διασύνδεση υποστήριξης γλώσσας TDevelop
Name[es]=Interfaz del soporte de lenguajes de TDevelop
Name[et]=TDevelopi keeletoetuse liides
Name[eu]=TDevelop-en lengoaien euskarrien interfazea
Name[fa]=واسط پشتیبانی زبان TDevelop
Name[fr]=Interface de prise en charge de langage de TDevelop
Name[gl]=Interface de soporte de linguaxes de TDevelop
Name[hi]=के-डेवलप भाषा समर्थन इंटरफ़ेस
Name[hu]=TDevelop nyelvtámogatási felület
Name[it]=Interfaccia TDevelop per il supporto di linguaggio
Name[ja]=TDevelop 言語サポート インターフェース
Name[nds]=TDevelop-Koppelsteed för Spraakünnerstütten
Name[ne]=केडीई विकास भाषा समर्थन इन्टरफेस
Name[nl]=TDevelop Interface voor taalondersteuning
Name[pl]=Interfejs TDevelopa do obsługi języków
Name[pt]=Interface de Suporte a Linguagens do TDevelop
Name[pt_BR]=Interface de Suporte à Linguagem do TDevelop
Name[ru]=Интерфейс языковой поддержки
Name[sk]=TDevelop rozhranie pre podporu jazykov
Name[sl]=Vmesnik jezikovne podpore za TDevelop
Name[sr]=TDevelop-ов интерфејс за језичку подршку
Name[sr@Latn]=TDevelop-ov interfejs za jezičku podršku
Name[sv]=TDevelop gränssnitt för språkstöd
Name[ta]=TDevelop  மொழி ஆதரவான இடைவிளிம்பு
Name[tg]=Интерфейс ёрӣ расони забонӣ
Name[tr]=TDevelop Dil Desteği Arayüzü
Name[zh_CN]=TDevelop 语言支持接口
Name[zh_TW]=TDevelop 語言支援介面

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int

